@charset "UTF-8";
/* CSS Document */

body, html {
	width:100%
}
html{font-size:10px;}
@media screen and (max-width: 750px) {
  html {
    font-size: 1.3333333333vw;
  }
}

body { margin:0; padding:0;font-family:"Montserrat","微软雅黑", Arial;font-size:2.4rem; background:#fff; line-height:1.5; color:#2e2e2e; width:100%; max-width:750px; margin:0px auto; min-height: 100vh;}
a { color:#2e2e2e; text-decoration:none;cursor:default;}
a:hover {}
img { border:0; display:inline; vertical-align: bottom; width:auto; height:auto; max-width:100%;}
div,ul,li,dl,dd,span,h1,h2,p,h4,h3 { margin:0; padding:0; list-style:none;}
.clear{ clear:both;}
input,textarea{ outline:none;}


.clearfix:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.flex-between {display: flex;align-items: center;justify-content: space-between;}
.flex-center-y {display: flex;align-items: center;}
.flex-column{flex-direction: column;}
*{ box-sizing: border-box;}

.container{ padding:0rem 2rem; width:100%;}

/*首页*/
.phone{width:100%; max-width:750px; margin:auto;line-height:1.5; padding:0; padding-bottom: 10rem; }
.banner {
	width: 100%;
	position: relative;
}

.banner ul li {
	text-align: center;
}

.banner ul li {
	color: #fff;
}

.banner ul li img {
	width: 100%;
	height:auto;
}
.banner .s_btn{ bottom: 2%; position: absolute; left: 50%;transform:translateX(-50%);-webkit-transform:translateX(-50%); z-index: 10; text-align:center;}
.banner .s_btn span{background-color:#28a9e2; margin: 0px 0.6rem; display:inline-block; width: 1.4rem; height: 1.4rem; border-radius: 100%; cursor: pointer; }
.banner .s_btn span.active{ background-color: #03389c !important;}
.banner .btn{ position: absolute;top: 50%;transform:translateY(-50%);-webkit-transform:translateY(-50%); color: #fff; z-index: 10; cursor: pointer; font-size: 6.9rem;}
.banner .btn.prev{ left: 1%;}
.banner .btn.prev:before{ display: block;transform: rotate(180deg);transform: rotateY(180deg);}
.banner .btn.next{ right: 1%;}
header{ background-color: #03389c;position: sticky; left:0px; top:0px; color: #fff; padding: 0px 2rem; z-index:999; height: 10.7rem;}
header .logo img{ height: 7.5rem; width: auto;}
header .icon-dianhua{ color: #fff; font-size: 5.6rem;}

/*移动菜单*/
.menubtn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 5.2rem;
	height: 4.2rem;
	right: 0px;
	z-index: 100;
	position: relative;

}


.menubtn .navbar-icons {
	height: 4.2rem;
	width: 100%;
	position: relative;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .5s ease-in-out;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}

.menubtn .navbar-icons span {
	display: block;
	height: 0.5rem;
	width: 100%;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .25s ease-in-out;
	top: 0;
	-webkit-transform-origin: left center;
	transform-origin: left center;
	background-color: #fff;
	position: relative;
	border-radius: 5px;
}

.menubtn .navbar-icons span:first-child {
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menubtn .navbar-icons span:nth-child(2) {
	-webkit-transform-origin: left center;
	transform-origin: left center;
	width: 100%;
}

.menubtn .navbar-icons span:nth-child(3) {
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menubtn.open .navbar-icons span:first-child {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 1px;
}

.menubtn.open .navbar-icons span:nth-child(2) {
	opacity: 0;
}

.menubtn.open .navbar-icons span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 1px;
}

.menu-mc {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 500;
	transition: all .5s;
	-webkit-transition: all .5s;
	transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	padding-top: 13rem;
	display: flex;
	flex-direction: column;

}

.menu-mc.active {
	transform: translateY(0);
	-webkit-transform: translateY(0);
}

.menu-mc .list {
	flex: 1;
	overflow: auto;
}

.menu-mc .list ul {
	padding: 0 24px;
}

.menu-mc .list ul li {
	line-height: 60px;
}

.menu-mc .list ul li .submenu {
	display: none;
}

.menu-mc .list ul li .title {
	border-bottom: 1px solid rgba(0, 0, 0, .19);
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: 600;
	color: #2e2e2e;
}

.menu-mc .list ul li .title .iconfont {
	font-size: 20px;
	margin-right: 5px;
}
.menu-mc .list ul li .title .iconfont:before{ display: block;transform: rotate(90deg);-webkit-transform: rotate(90deg);}

.menu-mc .list ul li a {
	display: block;
	font-size: 15px;
	color: #2e2e2e;
}

.menu-mc .list ul li .submenu a {
	padding-left: 20px;
	line-height: 45px;
}

.menu-mc .list ul li .submenu a:hover {

	font-weight: 600;
}


.index{ padding: 5.4rem 0px; background-color: #f8f8f8;}
.index1{ padding: 3.5rem 0px 9rem; background-color: #f8f8f8;}
.dance{ margin-bottom: 5.4rem;}
.index .part_1{ background-color: #fff; overflow:hidden;}
.index .part_1 .tpleft{ background-color: #03389c; width: 11.3rem; height: 10.6rem; color: #fff; padding: 0.5rem 0.7rem;}
.index .part_1 .tpleft .box{ border: 0.2rem #fff solid; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.index .part_1 .tpleft .box .title{ font-size: 4rem; font-weight: bold; line-height: 1;}
.index .part_1 .list{ flex:1; overflow:hidden; margin: 0px 2.4rem; height:10.6rem;}
.index .part_1 .list ul li{ width: 100%; line-height: 5.3rem; height:5.3rem; position:relative;}
.index .part_1 .list ul li:after{position:absolute;border-bottom: 1px #03389c solid;content:"";width:100%; bottom:0px;left:0; height:0px;}
.index .part_1 .list ul li a{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis; color: #03389c;}

.index .part_2 .a_Newsl{ width: 100%; position: relative; margin-bottom:4.6rem;}
.index .part_2 .a_Newsl a{ display: block; width: 100%; height: 100%; overflow: hidden;}
.index .part_2 .a_Newsl a img{ width: 100%; height: 100%;object-fit: cover;
	object-position: center center;transition:all .5s;-webkit-transition:all .5s;}
.index .part_2 .a_Newsl a:hover img{transform:scale(1.05);-webkit-transform:scale(1.05);}
.index .part_2 .a_Newsr{width: 100%;overflow: hidden;}
.index .part_2 .a_Newsl .s_btn1{ position: absolute; left: 50%; bottom: 4%;transform:translateX(-50%);-webkit-transform:translateX(-50%); z-index: 10; text-align:center;}
.index .part_2 .a_Newsl .s_btn1 span{opacity:.5;background-color:#fff; display: inline-block; width: 4rem; height: 0.7rem; margin: 0px 0.6rem; cursor: pointer; border-radius:0;}
.index .part_2 .a_Newsl .s_btn1 span.active{opacity:1;}
.index .part_2 .a_Newsr .new_class2 { margin-bottom: 2rem;}
.index .part_2 .a_Newsr .new_class2 ul li{ font-size: 3.6rem; cursor: pointer; font-weight: bold; display: inline-block; line-height: 2; position: relative;}
.index .part_2 .a_Newsr .new_class2 ul li.cur:before{ content: ""; position: absolute; left: 50%;transform:translateX(-50%);-webkit-transform:translateX(-50%); bottom: 0px; background-color: #03389c; width: 6.9rem; height: 0.3rem;}
.index .part_2 .a_Newsr .new_class2 ul li.cur{ color: #03389c;}

.newzs{ display:none;}
.newzs.cur{ display:block;}
.newzs li{ line-height: 2.5; }
.newzs li a{ flex:1;display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis; padding-left: 3.2rem; background-image: url(../images/index_16.png); background-repeat: no-repeat; background-size: 1.9rem 1.9rem; background-position: left center; font-size: 2.8rem; color: #404040;}
.index_more{ width: 58.3rem; height: 7.7rem; display: flex; align-items: center; justify-content: center; border-radius: 38.5rem; margin: 0px auto; background-color: #e9ebef; margin-top: 3rem; font-size: 2.8rem;}

.border_1{ background-color: #fff; border: 0.1rem #d9d9d9 solid; border-radius: 1rem; padding-bottom: 4rem;}
.index_bt{border-bottom: 0.1rem #d9d9d9 solid; margin-bottom: 2.9rem;}
.index_bt .tpleft{ display: inline-block; margin-left: 3.2rem; line-height: 9.2rem; border-bottom: 0.5rem #03389c solid; margin-bottom: -1px; font-size: 3.6rem; font-weight: bold;}
.part_5{ position: relative;}
.part_5 .content{ width: 48%; margin-left: 3.2rem;}
.part_5 .content .more{box-shadow:0px 0px 8px rgb(0 0 0 / 8%); width: 31.9rem; height: 5.5rem; border-radius: 2.8rem; display: flex; align-items: center; justify-content: center; background-color: #fff; font-size: 2.8rem; color: #03389c; margin-top: 1.9rem;}
.part_5 .content .desc{ color: #404040; line-height: 1.6;}
.part_5 .pic img{ }
.part_5 .pic{ position: absolute; bottom: 0px; width: 47%; right:0.3% ;}

.index_elegant{ padding: 0px 1.8rem;}
.index_elegant ul{}
.index_elegant ul:after{content:"\200B";display:block; height:0px; overflow:hidden;clear:both;}
.index_elegant ul li{ width: 32.3rem; margin-right:2.3rem; text-align: center; float: left; margin-top:0px !important; margin-bottom: 2.5rem !important;}
.index_elegant ul li:nth-child(2n){ margin-right: 0px;}
.index_elegant ul li a .photo{position:relative; display:block; height: 22.6rem; width:100%; overflow:hidden; margin-bottom: 1rem;}
.index_elegant ul li a .photo img{ width:100%; height:100%; object-fit: cover;
 object-position: center center;}
 .index_elegant ul li a .title{ display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}


 .s_btn4{ display: flex; align-items: center; justify-content: center;}
.s_btn4 span{ width: 1.6rem; height: 1.6rem;display: flex; align-items: center; justify-content: center; margin: 0px 0.7rem; cursor: pointer; position: relative; background-color:#fff}
.s_btn4 span:before{ content: ""; display: inline-block; width: 0.8rem; height: 0.8rem; border-radius: 100%; border: 0.2rem #616161 solid; position: absolute; left: 50%; top: 50%;transform: translate(-50%,-50%);}
.s_btn4 span.active:before{ background-color: #03389c; width: 1.6rem; height: 1.6rem; border: 0px;}

.index_member{ padding: 0px 1.8rem;}
.index_member ul{}
.index_member ul:after{content:"\200B";display:block; height:0px; overflow:hidden;clear:both;}
.index_member ul li{ width: 32.3rem; margin-right:2.3rem; text-align: center; float: left; margin-bottom: 3rem;}
.index_member ul li:nth-child(2n){ margin-right: 0px;}
.index_member ul li a{ display: block; position: relative; width: 100%;}
.index_member ul li a .photo{position:relative; display:block; height: 23.7rem; width:100%; overflow:hidden; margin-bottom: 1rem;}
.index_member ul li a .photo img{ width:100%; height:100%; object-fit: cover;
 object-position: center center;}
 .index_member ul li a:before {
    position: absolute;
    bottom: 0; left: 0px;
    content: "";
    width: 100%;
    background-image: linear-gradient( 0deg ,rgba(3,56,156,1),transparent);
    height: 50px;
    z-index: 1;
}
.index_member ul li a .title{ color: #fff;display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;position: absolute; left: 0px; width: 100%; padding: 0px 4%; bottom: 5%; z-index: 10; text-align: left;}
.index_bt1{ display: flex; align-items: center; justify-content: center; position: relative; margin-bottom: 3.4rem;}
.index_bt1:before{ content:""; height: 0.1rem; background-color: #d9d9d9 ; position: absolute; left: 0px; width: 100%; top: 50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.index_bt1 span{ display: inline-block; font-size: 3.6rem; font-weight: bold; padding: 0px 2rem; position: relative; z-index: 10; background-color: #f8f8f8;}

.index_product ul{ margin-bottom: 2rem;}
.index_product ul:after{content:"\200B";display:block; height:0px; overflow:hidden;clear:both;}
.index_product ul li{ width: 33.7rem; margin-right:3rem; text-align: center; float: left; }
.index_product ul li:last-child{ margin-right: 0px;}
.index_product ul li a .photo{position:relative; display:block; height: 44.9rem; width:100%; overflow:hidden; margin-bottom: 1rem;}
.index_product ul li a .photo img{ width:100%; height:100%; object-fit: cover;
 object-position: center center;}
 .index_product ul li a .title{ display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.part_8{ margin-bottom: 2rem;}
 .index_link ul{}
.index_link ul:after{content:"\200B";display:block; height:0px; overflow:hidden;clear:both;}
.index_link ul li{ width: 22.2rem; margin-right: 1.8rem; height: 10.6rem; background-color: #fff; display: flex; align-items: center; justify-content: center; overflow: hidden; float: left; margin-bottom: 2.4rem;}
.index_link ul li:nth-child(3n){ margin-right: 0px;}
.index_link ul li a {}
.index_link ul li a img{ max-width:100%; max-height:100%; object-fit: cover;
 object-position: center center;}

 .footer{background: url(../images/dbbg_44.png) top center no-repeat; background-size: cover; height: 52.4rem; padding-top: 6.7rem; margin-top: -5.4rem; position: relative; z-index: 3; color: #fff; padding-left: 1.9rem; padding-right: 1.9rem;}
 .footer .db_logo{ text-align: center; border-bottom: 1px rgba(255,255,255,0.3) solid; padding-bottom:2.7rem; margin-bottom:4rem;}
 .footer .db_logo img{ height: 9.5rem; width: auto;}
 .footer .db_content { margin-bottom: 2.5rem; line-height: 1.3;}
 .footer .db_content .weix li{ display: flex; flex-direction: column; text-align: center; margin-left: 4.3rem; white-space:nowrap;}
 .footer .db_content .weix li img{ width: 13.2rem; margin-bottom: 5px;}
 .footer .db_content .tpleft{ flex:1; overflow: hidden;}
 .footer .db_content .tpleft p{ margin-bottom: 1.8rem;}
 .footer .db_content .tpleft p:last-child{ margin-bottom: 0px;}
 .footer .copyright{ text-align: center; color: #aeaeae; font-size: 2.2rem;}
 .footer .copyright a{ color: #aeaeae; }


 /*悬浮菜单*/
.xf_menu{ max-width:750px; width:100%; background:#fff;box-shadow: 0px 0px 8px rgb(0 0 0 / 8%); position: fixed; left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%); bottom:0px;background:#fff; z-index:600;}
.xf_menu ul{ display:flex;align-items: stretch;}
.xf_menu ul li{ flex:1;display: flex;
    align-items: center;
    justify-content: center; height:11rem; line-height:1.2;}
.xf_menu ul li .iconfont{ margin:0px auto 3px; font-size:4.6rem; line-height:1; display:block;}
.xf_menu ul li a{ font-size: 2.2rem;  text-align:center;}
.xf_menu ul li.active a{ color:#03389c;}

/*服务需求*/
.nybanner{ position: relative;}
.nybanner .txt{ position: absolute; left: 50%; top: 50%;transform: translate(-50%,-50%); font-size: 4rem; font-weight: bold; color: #fff;}
.nybanner .txt:before{ content:""; width:5.4rem; height:0.5rem; background-color:#fff; left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%); bottom:-10px; position:absolute;}
.main{ padding: 5.4rem 0px 8rem;}
.main_bt{ text-align: center; margin-bottom: 3rem;}
.main_bt .title{ font-size: 4rem; position: relative; line-height: 1; color: #2e2e2e; padding-bottom: 2.6rem;}
.main_bt .title:before{ content: ""; width: 4rem; height: 0.4rem; position: absolute; left: 50%; bottom: 0px; background-color: #03389c; border-radius: 2.5px;ransform:translateX(-50%);-webkit-transform:translateX(-50%);}
.main_bt.no1 .title{ font-size: 3.4rem;}


.book_1{}
.book_1 ul{display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
align-items: stretch; color: #2e2e2e; }
.book_1 ul li{ width: 100%; display: flex; flex-direction: column; margin-bottom: 3.4rem;}
.book_1 ul li .title{ margin-bottom: 10px; line-height: 1;}
.book_1 ul li .title .red{ color: #ed2424; margin-left: 5px; font-size: 10px;}
.book_1 ul li .formbit{ width: 100%; height: 6.7rem; line-height: normal; padding: 0px 10px; font-size: 2.4rem; border: 0.1rem #c8c8c8 solid; border-radius: 0.7rem; outline: none;}
.book_1 ul li .formbit::-webkit-input-placeholder,.book_1 ul li .txt_formbit::-webkit-input-placeholder {
	color:#c8c8c8; 
	}
.book_1 ul li .txt_formbit{width: 100%; height: 110px; line-height: normal; padding: 10px 10px; font-size: 2.4; border: 0.1rem #c8c8c8 solid; border-radius: 0.7rem; outline: none;font-family:"Montserrat", "微软雅黑", Arial;}
.book_1 ul li .box{ flex:1;  display: flex; align-items: stretch; justify-content: space-between;}
.book_1 ul li .code{ width: 25.8rem; height: 6.7rem; cursor: pointer; margin-left: 1.7rem;}
.book_1 ul li .code img{ width: 100%; height: 100%;}
.book_1 ul li.last{ width: 100%; display: flex; align-items: center; justify-content: center; margin-bottom: 0px;}
.book_1 ul li.last button{ width: 43.4rem; height: 6.7rem; text-align: center; line-height: normal; background-color: #03389c; color: #fff; border: 0px; font-size: 2.4rem; cursor: pointer;}
.book_1 ul li.last button:hover{ background-color: #002469;}
.about_class{background-color: #03389c; padding: 1rem 2rem;}
.about_class ul{ display: flex; align-items: stretch; flex-wrap: wrap;}
.about_class ul li{ width: 33.3%; margin: 1cap 0px;}
.about_class ul li a{ display: block; color: #fff; line-height: 5rem; text-align: center; border-radius: 2.5rem;}
.about_class ul li.active a{background-color: #fff;color: #002469;}

.m_class { margin-bottom: 2rem;}
.m_class ul{ width: 100%; display: flex; align-items: stretch; flex-wrap: wrap;}
.m_class ul li{ margin-bottom: 1.5rem; width: 20%;/*padding-right: 5px;*/text-align: center;}
.m_class ul li a{  line-height: 1.8; display: block; border-bottom: 1px #fff solid; display: inline-block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;font-size: 2.2rem;}
.m_class ul li.active a{ color: #03389c; border-bottom: 1px #03389c solid;}

.m_intro { overflow-y: auto;}
.m_intro .ta_cont{word-break:break-word; border: 0.4rem solid #e8e8e8; color: #797979; width: 100%; min-width: 1000px;}
.m_intro .ta_cont ul{ display: flex; align-items: stretch; -webkit-transition: background-color .25s ease;
    transition: background-color .25s ease; }
.m_intro .ta_cont ul li{ flex:1; padding: 12px 10px;line-height: 1.3; display: flex; align-items: center; overflow: hidden; display: flex; align-items: center; justify-content: center; text-align: center;}
.m_intro .ta_cont ul li.no1{ flex:none; width: 21%;}
.m_intro .ta_cont ul.first{ background-color: #03399d !important; color:#fff; }
.m_intro .ta_cont ul:nth-child(odd){background: #f6f9fe;}
.m_intro .ta_cont ul.second:hover{ background-color: #F5F7FA;}
.m_intro .ta_cont ul.second li.no1{justify-content: flex-start;}
.m_intro .ta_cont ul.first li{ border-right: 1px #fff solid;}
.m_intro .ta_cont ul.first li:last-child{ border-right: 0px;}

.new_class{ margin-bottom: 3.7rem;}
.new_class ul{ width: 100%; display: flex; align-items: center; justify-content: center;}
.new_class ul li{ margin: 0px 1.6rem;}
.new_class ul li a{ display: block; background-color: #2e2e2e; line-height: 2;border-radius: 5px; padding: 0px 3.3rem; color: #fff;}
.new_class ul li a:hover,.new_class ul li.active a{background-color: #03399d; color:#fff;}

.activ_list{ margin-bottom: 30px;}
.activ_list ul{display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 2.4rem 2.4rem;
align-items: stretch;}
.activ_list ul li a{ display: block; position: relative;}
.activ_list ul li .photo{position:relative; display:block; padding-top:70%; width:100%; overflow:hidden;}
.activ_list ul li .photo img{ width:100%; height:100%; position:absolute; top:0px; left:0px;object-fit: cover;
 object-position: center center;}
.activ_list ul li .title{ display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis; margin: 10px 0px 0px; text-align: center;}

/*翻页*/
.fany{display:flex;align-items: center; justify-content: center; text-transform: uppercase;
}
/*分页*/
.divid-a {
   display: flex;
   align-items: center;
   justify-content: center;
flex-wrap: wrap; font-size:14px;
}
.divid-a a {
   background: #fff;
   color: #636363; font-size:14px;
  min-width:30px;
   padding:0px 10px; height:29px;
   cursor:pointer; margin:5px 5px;
   display: flex;
   align-items: center;
   justify-content: center;
   border:1px #cbcbcb solid;
   
} 
.divid-a span{ margin:5px 10px;}
.divid-a .active ,.divid-a a:hover{
  color: #fff;
   background:#03389c;
   border:1px #03389c solid;
}
.divid-a .formbit{ height: 29px; line-height: normal; outline: none; padding: 0px 8px; margin-left: 3px;}

.local{ color: #2e2e2e; border-bottom: 1px #c8c8c8 solid; padding-bottom: 2rem; margin-bottom: 3.9rem;white-space:nowrap;    flex-wrap: wrap;}
.local a{ color:#2e2e2e ;}
.local .iconfont{font-weight: bold; margin-right: 5px;}
.local .blue{ color: #03389c;white-space: normal; }
.border_3{box-shadow: 0px 0px 8px rgb(0 0 0 / 8%); background-color: #fff; padding:5rem 2rem;}
.zh_content{ line-height: 1.6; margin-top:6.8rem; }


.activ_list_4{ margin-bottom: 0px;}
.activ_list_4 ul{}
.activ_list_4 ul li{ margin-bottom: 5.8rem;}
.activ_list_4 ul li a{ display: block; position: relative;}
.activ_list_4 ul li .photo{position:relative; display:block; padding-top:70%; width:100%; overflow:hidden;}
.activ_list_4 ul li .photo img{ width:100%; height:100%; position:absolute; top:0px; left:0px;object-fit: cover;
 object-position: center center;}
.activ_list_4 ul li .title{ color: #2e2e2e; font-size:2.6rem;display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis; margin: 2.5rem 0px 1.2rem;}
.activ_list_4 ul li .date{ color: #828282;}
.activ_list_4 ul li .sign{ font-size: 2.6rem; color: #fff; border-radius:0.6rem; line-height: 2.5; padding: 0px 10px; position: absolute;  right: 4%; top: 4%; z-index: 10;}
.activ_list_4 ul li .sign.over{ background-color: #2e2e2e;}
.activ_list_4 ul li .sign.active{ background-color: #00a9d3;}
.act_pic{ margin-bottom: 5rem;}
.border_3.no2{ padding: 2rem 2rem 5rem;}
.sml_t{ text-align: center; margin-bottom: 3rem;}
.about_1{}
.about_1 p{ margin-bottom: 3rem;}
.about_2{ margin-bottom: 6.1rem; background-color: #f8f8f8; padding: 5.4rem 0rem;}
.honor_1{ margin: 0px 2rem; position: relative; margin-bottom: 3.5rem;}
.honor_1 .swiper{ width: 57.4rem; margin: 0px auto;}
.honor_1 .btn{ position: absolute; width: 4rem; height: 4rem; background-position: center center;background-repeat: no-repeat; background-size: cover; top:12.2rem;}
.honor_1 .prev{ background-image: url(../images/history_03.png);}
.honor_1 .next{ background-image: url(../images/history_05.png); right: 0px;}
.honor_1 ul li .photo{ margin-bottom: 3.5rem;}

.history{ background: url(../images/history_09.png) center top 4rem no-repeat; background-size: 100%; overflow: hidden; }
.history .box{ width: 100%; margin: 0px auto; padding-top:5.4rem; overflow:hidden;}
.history .deve_class {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: auto;
    transform: none !important;
    -webkit-transform: none !important;
    white-space: nowrap;
    left: 0;
    width: 100% !important;
	margin-left:-.3rem;
}
.history .box ul:after{content:"\200B";display:block; height:0px; overflow:hidden;clear:both;}
.history .box ul li{ color: #2e2e2e; text-align: center; float: left; display: inline-block; width: 7.8rem; min-width:7.8rem; margin:0px !important; margin-right: 13.8rem !important; cursor: pointer; position: relative;opacity: 1;
    border-radius: 0;
 
    height: auto;
	border-radius: 0;
    background: none !important;
    transform: none !important;
    -webkit-transform: none !important;
    height: auto;
    }
.history .box ul li:before{ content: ""; position: absolute; left: 50%; transform:translateX(-50%);-webkit-transform:translateX(-50%); background-color: #7a7a7a; width: 0.2rem; height: 4rem; top: -2.5rem;}
.history .box ul li .icon{ display: inline-block; width: 1.9rem; height: 1.9rem; background-image: url(../images/abicon_03.png); background-position: center center; background-repeat: no-repeat; background-size: cover; margin: 0px auto; position: relative; z-index: 10; margin-bottom: 1rem;}
.history .box ul li .year{ line-height: 3rem; font-size:12px;}
.history .box ul li:last-child{ margin-right: 0px;}
.history .box ul li.active .year{ font-size: 3rem;color: #03389c;}
.history .box ul li.active .icon{background-image: url(../images/abicon_05.png); }
.history .box ul li.active:before{ background-color: #03389c;height: 5rem; top: -3.5rem;}
.history .swiper-pagination-bullets-dynamic{ overflow: visible !important;}

.activ_list.no3 ul li{ overflow:hidden;}
.activ_list.no3 ul li .photo{ padding-top: 58%;}
.activ_list.no3 ul li .title{text-align: left;}
.activ_list.no3 ul{    grid-gap: 3.5rem 2.4rem;}
.activ_list.no3{ margin-bottom: 0px;}


.contact_1{ margin-bottom: 4.3rem;}
.contact_1 ul{display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 2.3rem 2.3rem;
align-items: stretch;}
.contact_1 ul li{  background-color: #fff;border-radius: 1.5rem; border: 0.1rem #e0e0e0 solid; text-align: center; padding: 2.5rem 1.3rem;}
.contact_1 ul li:hover{box-shadow: 0px 0px 8px rgb(0 0 0 / 8%);}
.contact_2{ text-align: center; margin-bottom: 5.9rem;}
.contact_1 ul li .lab{ color: #797979; margin: 2.2rem 0px;}
.contact_1 ul li .desc{ line-height: 1.3;}
.contact_1 ul li .iconfont{ font-size: 5.8rem; line-height: 1; color: #03389c;}

.secreta ul{}
.secreta ul li{ background-color: #fff;box-shadow: 0px 0px 20px rgb(0 0 0 / 8%); padding: 3rem 2.5rem;  width: 100%; margin-bottom: 2rem;}
.secreta ul li .title{ font-size: 3rem; margin-bottom: 10px;}
.secreta ul li dl{ display: flex; align-items: stretch; flex-wrap: wrap;}
.secreta ul li dl dd{ width: 50%; padding-right: 5px; display: flex; align-items: center; margin: 1rem 0px;}
.secreta ul li dl dd img{ width: 3rem; height: auto; margin-right: 1rem;}

.book_1 ul li.no5{ width: 100%; display: flex; align-items: center; justify-content: center; color: #2e2e2e; }
.book_1 ul li.no5 .blue{ color: #00a9d3;}
.book_1 ul li.no5 input[type='radio']{ width:2.2rem; height:2.2rem; border:0.1rem #2e2e2e solid; -webkit-appearance: none;outline: none; margin: 0px; margin-right:5px;
    cursor: pointer;}
.book_1 ul li.no5 input[type=radio]:checked {
    background: url(../images/chico.png)no-repeat center;
	background-size:cover;
    border: 0px solid #535353;
}
.book_1 ul li.no5 label{ display: flex; align-items: center; cursor: pointer;}

.vision_1 ul li{ margin-bottom: 4rem; }
.vision_1 ul li .photo{position:relative; display:block; width:100%; overflow:hidden;}
.vision_1 ul li .photo img{ width:100%; height:auto;object-fit: cover;
 object-position: center center;}
 .vision_1 ul li .content{ padding:3.4rem 5.1rem; }
 .vision_1 ul li .content .title{ font-size: 3rem; color: #03389c; margin-bottom: 2rem;}
 .vision_1 ul li .content .desc{ }
 .vision_1 ul li:last-child{ margin-bottom: 0px;}


 .notice_list ul li{ margin-bottom: 4.6rem;}
.notice_list ul li a{color: #6c6c6c; }
.notice_list ul li a .photo{ width: 100%; height: 40.6rem; overflow: hidden;}
.notice_list ul li a .photo img{ width:100%; height:100%;object-fit: cover;
	object-position: center center;}
.notice_list ul li a .content{}
.notice_list ul li a .content .title{ font-size: 2.8rem; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;  margin: 2.5rem 0px 2rem; color: #2e2e2e;} 
.notice_list ul li a .content .desc{ flex:1; line-height: 1.4; margin-bottom: 1.8rem;}
.notice_list ul li a .content .desc .txt{display:-webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:2;-webkit-box-orient:vertical; overflow:hidden;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.notice_list ul li a .content .date .tpleft{}
.notice_list ul li a .content .date .more{    width: 4.1rem;
    height:4.1rem;
    border: 0.1rem #a8a8a8 solid;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 3.3rem;
    color: #a8a8a8;}
.honor_bg{/* background-image: url(../images/honor_03.jpg); */background-position: center; background-repeat: no-repeat; background-size: cover; padding: 5.1rem; margin-bottom: 3rem;}
.honor_bg .box{ background-color: #fff; padding: 4.8rem 7rem; position: relative;}

.honor_bg .box .btn{ position: absolute; width: 4rem; height: 4rem; background-position: center center;background-repeat: no-repeat; background-size: contain; top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%); z-index:100}
.honor_bg .box .prev{ background-image: url(../images/history_03.png); left: 1.5rem;}
.honor_bg .box .next{ background-image: url(../images/history_05.png); right: 1.5rem;}
.honor_bg .box ul li{ text-align: center; font-size: 2.5rem; width:72%;}
.honor_bg .box ul li .photo{ margin-bottom: 2rem;}
.honor_bg .box ul li .title{ opacity:0; transition:all .5s;-webkit-transition:all .5s;}
.honor_bg .box ul li.swiper-slide-active .title{opacity:1;}
.zh_content{ margin-top: 0px;}

.rules .items{ margin-bottom: 3.5rem; color: #7a7a7a; line-height: 1.7;}
 .rules .items .title{ color: #2e2e2e; }
 .rules .items ul li{ border-bottom: 0.1rem #bcbcbc solid; padding: 1.9rem 0px; line-height: 1.3;}
 .rules .items ul li:last-child{ border-bottom: 0px;}

 .special_list { margin-bottom: 30px;}
.special_list ul li{ line-height: 2.5;display: flex;
    align-items: center;
    justify-content: space-between; position: relative; border-bottom: 1px #cbcbcb dashed;}
.special_list ul li a{ flex:1;display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis; margin-right: 10px; color: #2e2e2e;padding-left: 18px; position: relative; }
.special_list ul li .date{ }
.special_list ul li:before{ content: "●"; color: #03389c;position: absolute; left: 0px; top: 50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.orgainza{ text-align: center; margin-bottom: 3rem;}

.swiper1{ height:60rem; overflow:hidden;}
.swiper1 li{ height:27.2rem;}
.swiper2{ height:81.2rem; overflow:hidden;}
.swiper2 li{ height:23.7rem; margin-top:0 !important;}
.swiper4{ height:26rem; overflow:hidden;}
.swiper4 li{ margin-top:0 !important;}
.rules .items .sml{ color: #2e2e2e;
    border-bottom: 0px;
}

/*11月7日新增*/
.property_1{ margin-bottom:6.3rem;}
.property_1 .tpleft{ width:100%; margin-bottom:3.5rem;}
.property_1 .photo{ width:100%; overflow:hidden; text-align:center;}

.property_1 .tpleft .desc{ font-size:2.4rem; line-height:2;}
.property_2{ background-color:#f8f8f8; padding:6rem 0px; margin-bottom:6.3rem;}
.orgin_1 ul{display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-gap: 2.5rem 15px;
align-items: stretch;}
.orgin_1 ul li{box-shadow: 0px 0px 13px rgb(0 0 0 / 15%); padding:22px 33px; background-color:#fff;}
.orgin_1 ul li .txt{ font-size:2.8rem; margin-bottom:5px;}
.orgin_1 ul li .desc{ font-size:2.4rem;}
.property_1.last{ margin-bottom:0px;}
.property_1.last .lc_pic{ text-align:center;}

.book_1 ul li .el-input__inner{ height: 6.7rem;padding: 0px 10px;font-size: 2.4rem;border-radius: 0.7rem; border-color:#c8c8c8;}
.book_1 ul li .el-input__suffix {
    display: flex;
    align-items: center;
    justify-content: center;
}
.el-scrollbar{ max-height:40vh; overflow:auto;}
@media screen and (max-width: 450px) {
	
}